Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have Ubuntu 10.04(Gnome) and since the last update, I no longer can update or open the manager and many other programs. On the console when I try to update it says http://ppa.launchpad.net/hakermania/format-junkie/ubuntu/dists/lucid/main/binary-i386/Packages.gz 404 Not Found

It also appears that I have 904 files outdated. I have tried so many commands, but any one works duo this error. Can some one help me?

share|improve this question

1 Answer 1

up vote 2 down vote accepted

Your system (10.04) is very out of date and no longer in support - for example, the hakermania launchpad supports only precise, not lucid. You will probably need to update to 12.04 LTS or 14.04. There is a good set of instructions for upgrading at How do I upgrade to a newer version of Ubuntu?

share|improve this answer
    
I'm trying a lot of commands, but no one works. By the way I instaled the last version but when I run it appears on the screen "Serious errors were found while checking the disk drive for /." then I skip and then appears "The disk drive for /tmp is not ready or not present" then I skik and appears the black screan with login and pass. I write and shows a lot of commands but then nothing happen. Doesn't run more. Do you know what is happening? –  Danifixe Jul 6 at 15:56
    
It sound like your hard drive is failing and needs to be replaced. –  Elder Geek Jul 6 at 17:54
    
Ok, I will check that. Thanks. –  Danifixe Jul 6 at 20:49

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.